### Property

# Shumate DataSource:min-zoom-level

since: 1.1

#### Declaration

    property min-zoom-level: guint [ read, write, construct ]

#### Description [src]

The minimum zoom level.

Type:`guint`

Available since: 1.1

Default value | 0
Getter method | `shumate_data_source_get_min_zoom_level()`
Setter method | `shumate_data_source_set_min_zoom_level()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no